
Member Nodes - Task #5890

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Story # 5867 (New): GBIF: Registration in Production environment

GBIF: Authentication and Authorization

2014-07-17 21:07 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata and log records and that the permissions

are correctly enforced by the MN.

Subtasks:

Task # 5891: GBIF: Science Data access New

Task # 5892: GBIF: Science Metadata access New

Task # 5893: GBIF: Log record access New

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2018-01-22 21:16 - Amy Forrester

- Tracker changed from Task to Story

#4 - 2018-01-22 21:16 - Amy Forrester

- Tracker changed from Story to Task
